/*
 * xrick/data/dat_snd.c
 *
 * This source code file is part of the xrick distribution, and as such is
 * copyrighted. Please read the README file in the root directory of the
 * distribution for information about copyrights, trademarks, license,
 * disclaimers, etc.
 */

#include "system.h"

/*
 * NOTE all sounds must be WAVs corresponding to the specifications in
 * syssnd.h, in terms of number of channels, frequency, and format.
 * Currently, they correspond to sox options -c1 -r11025 -u -b *.wav
 *
 * .e files are automatically built from the .wav files
 */

#include "wav_bombshht.e"
#include "wav_bonus.e"
#include "wav_box.e"
#include "wav_bullet.e"
#include "wav_crawl.e"
#include "wav_die.e"


#include "wav_ent0.e"
#include "wav_ent1.e"
#include "wav_ent2.e"
#include "wav_ent3.e"
#include "wav_ent4.e"
#include "wav_ent5.e"
#include "wav_ent6.e"
#include "wav_ent7.e"
#include "wav_ent8.e"

#include "wav_explode.e"
#include "wav_gameover.e"
#include "wav_jump.e"
#include "wav_pad.e"
#include "wav_sbonus1.e"
#include "wav_sbonus2.e"
#include "wav_stick.e"
#include "wav_tune0.e"
#include "wav_tune1.e"
#include "wav_tune2.e"
#include "wav_tune3.e"
//#include "wav_tune4.e"
#include "wav_tune5.e"
#include "wav_walk.e"

//#include "wav_shht.e"
//#include "wav_bomb.e"
//#include "wav_ddding.e"
//#include "wav_ding.e"
//#include "wav_waa.e"

/* eof */
